DSA-4596-1

NameDSA-4596-1
Descriptiontomcat8 - security update
SourceDebian
ReferencesCVE-2018-11784, CVE-2018-8014, CVE-2019-0199, CVE-2019-0221, CVE-2019-12418, CVE-2019-17563

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat8 (PTS)stretch8.5.50-0+deb9u1fixed
stretch (security)8.5.54-0+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat8sourcestretch8.5.50-0+deb9u1

Search for package or bug name: Reporting problems